<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Genèse 49 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="GN.html">Bible de Jésus-Christ</a><a class="location" href="GN.html">Genèse 49</a><a class="prev" href="GN48.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="GN50.html">&gt;</a>
</div></div>
<div class="section chapter GN GN49 fra_bjc fra" dir="ltr" lang="fr" data-id="GN49" data-nextid="GN50" data-previd="GN48">
<div class="c">49</div>
<div class="p">
		<div class="s">Prophétie de Yaacov</div>
		<span class="v-num v-1">1&nbsp;</span><span id="GN49_1" class="v GN49_1" data-id="GN49_1">Puis Yaacov appela ses fils et leur dit : Rassemblez-vous et je vous annoncerai ce qui vous arrivera dans les derniers<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> jours.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="GN49_2" class="v GN49_2" data-id="GN49_2">Rassemblez-vous et écoutez, fils de Yaacov ! Écoutez Israël<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>, votre père !</span>

		<span class="v-num v-3">3&nbsp;</span><span id="GN49_3" class="v GN49_3" data-id="GN49_3">Reouben, tu es mon premier-né, ma force et le premier de ma vigueur, l’excellence en dignité et l’excellence en force,</span>

		<span class="v-num v-4">4&nbsp;</span><span id="GN49_4" class="v GN49_4" data-id="GN49_4">impétueux comme les eaux, tu n'auras pas la prééminence, car tu es monté sur la couche de ton père et tu as souillé mon lit en y montant.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="GN49_5" class="v GN49_5" data-id="GN49_5">Shim’ôn et Lévi, sont frères, leurs glaives sont des instruments de violence dans leurs demeures.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="GN49_6" class="v GN49_6" data-id="GN49_6">Que mon âme n'entre pas dans leur conseil secret, que ma gloire ne s'unisse pas à leur assemblée, car, dans leur colère, ils ont tué des hommes, et pour leur plaisir, ils ont enlevé des bœufs.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="GN49_7" class="v GN49_7" data-id="GN49_7">Maudite soit leur colère, car elle a été violente, et leur fureur, car elle a été cruelle ! Je les diviserai dans Yaacov et les disperserai dans Israël.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="GN49_8" class="v GN49_8" data-id="GN49_8">Yéhouda, quant à toi, tes frères te loueront. Ta main sera sur la nuque de tes ennemis. Les fils de ton père se prosterneront devant toi.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="GN49_9" class="v GN49_9" data-id="GN49_9">Yéhouda est un jeune lion. Tu es revenu du carnage, mon fils ! Il s'est agenouillé, il s'est couché comme un lion, comme une lionne : Qui le fera lever ?</span>

		<span class="v-num v-10">10&nbsp;</span><span id="GN49_10" class="v GN49_10" data-id="GN49_10">Le sceptre ne s'éloignera pas de Yéhouda, ni le bâton de législateur d'entre ses pieds, jusqu'à ce que le Shiyloh<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> vienne et que les peuples lui obéissent.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="GN49_11" class="v GN49_11" data-id="GN49_11">Il attache à la vigne son ânon et au cep excellent le petit de son ânesse. Il lavera son vêtement dans le vin et son vêtement dans le sang des raisins.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="GN49_12" class="v GN49_12" data-id="GN49_12">Il a les yeux rouges de vin et les dents blanches de lait.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="GN49_13" class="v GN49_13" data-id="GN49_13">Zebouloun habitera sur la côte des mers, il sera un port des navires et ses côtés s'étendront vers Sidon.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="GN49_14" class="v GN49_14" data-id="GN49_14">Yissakar est un âne robuste, couché entre les barres des étables.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="GN49_15" class="v GN49_15" data-id="GN49_15">Il voit que le lieu où il repose est agréable et que la contrée est magnifique, il courbe son épaule sous le fardeau, il s'assujettit à un tribut.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="GN49_16" class="v GN49_16" data-id="GN49_16">Dan jugera son peuple, comme l'une des tribus d'Israël.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="GN49_17" class="v GN49_17" data-id="GN49_17">Dan sera un serpent sur le chemin, une vipère sur le sentier, mordant les talons du cheval, pour que le cavalier tombe à la renverse.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="GN49_18" class="v GN49_18" data-id="GN49_18">Ô YHWH ! J'espère en ton salut<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> !</span>

		<span class="v-num v-19">19&nbsp;</span><span id="GN49_19" class="v GN49_19" data-id="GN49_19">Quant à Gad, des troupes viendront l'attaquer, mais il ravagera leur arrière-garde.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="GN49_20" class="v GN49_20" data-id="GN49_20">Le pain excellent viendra d'Asher et il fournira les mets délicats des rois.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="GN49_21" class="v GN49_21" data-id="GN49_21">Nephtali est une biche en liberté. Il donne des paroles de bonté.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="GN49_22" class="v GN49_22" data-id="GN49_22">Yossef est le fils qui porte du fruit<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>, le fils qui porte du fruit près de la source<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>. Les filles enjambent le mur<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span>.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="GN49_23" class="v GN49_23" data-id="GN49_23">Des archers l'ont provoqué amèrement, ils lui ont tiré dessus, ils ont gardé de la haine contre lui.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="GN49_24" class="v GN49_24" data-id="GN49_24">Mais son arc est resté ferme et ses mains ont été fortifiées par les mains du Puissant de Yaacov : Il est ainsi devenu le berger, le rocher d'Israël,</span>

		<span class="v-num v-25">25&nbsp;</span><span id="GN49_25" class="v GN49_25" data-id="GN49_25">par le El de ton père qui t'aidera, par Shaddaï qui te bénira des bénédictions des cieux en haut, des bénédictions de l'abîme qui repose en bas, des bénédictions des mamelles et du sein maternel.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="GN49_26" class="v GN49_26" data-id="GN49_26">Les bénédictions de ton père ont surpassé les bénédictions de ceux qui m'ont engendré, jusqu'à la cime des antiques collines. Elles seront sur la tête de Yossef et sur le sommet de la tête du Nazaréen d'entre ses frères.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="GN49_27" class="v GN49_27" data-id="GN49_27">Benyamin est un loup qui déchirera. Le matin il dévorera la proie et sur le soir il partagera le butin.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="GN49_28" class="v GN49_28" data-id="GN49_28">Ce sont là tous ceux qui forment les douze tribus d'Israël. Et c'est là ce que leur père leur dit en les bénissant. Il bénit chacun d'eux selon la bénédiction qui lui était propre.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="GN49_29" class="v GN49_29" data-id="GN49_29">Il leur donna aussi cet ordre : Je vais être recueilli auprès de mon peuple, enterrez-moi avec mes pères dans la caverne qui est au champ d'Éphron, le Héthien,</span>

		<span class="v-num v-30">30&nbsp;</span><span id="GN49_30" class="v GN49_30" data-id="GN49_30">dans la caverne du champ de Macpéla, vis-à-vis de Mamré, dans le pays de Canaan. C'est le champ qu'Abraham a acheté d'Éphron, le Héthien, comme propriété sépulcrale.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="GN49_31" class="v GN49_31" data-id="GN49_31">C'est là qu'on a enterré Abraham avec Sara, sa femme, c'est là qu'on a enterré Yitzhak et Rebecca, sa femme, et c'est là que j'ai enterré Léa.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="GN49_32" class="v GN49_32" data-id="GN49_32">Le champ a été acquis des fils de Heth avec la caverne qui s'y trouve.</span>

		<div class="s">Mort de Yaacov (Jacob)</div>
		<span class="v-num v-33">33&nbsp;</span><span id="GN49_33" class="v GN49_33" data-id="GN49_33">Lorsque Yaacov eut achevé de donner ses ordres à ses fils, il retira ses pieds dans le lit, il expira et fut recueilli auprès de son peuple.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">49:1</a><span class="text">L'adjectif « derniers » vient de l'hébreu « achariyth ». Son équivalent grec est « eschatos » : « dernier », « extrémité ». Yaacov est le premier homme à avoir utilisé l'expression « derniers jours ». Cette promesse de Yaacov devait arriver à Israël dans les derniers jours, selon leurs tribus. Ainsi, les promesses du droit d'aînesse de Ge. 49 étaient pour l'âge messianique, lequel est associé aux derniers jours, et a commencé à la fête de la pentecôte (Ac. 2:14-21). Ces jours impliquent :\\- L'effusion de l'Esprit, le réveil de l'Église du Mashiah (Mt. 25:1-13 ; Ac. 2).\\- Le réveil des faux prophètes ou l'apostasie (2 Pi. 3:3 ; 1 Jn. 2).\\- La dégradation de la moralité (2 Ti. 3).\\- Le fait qu'Elohîm nous parle par le Fils (Hé. 1:2).\\- La future résurrection des saints lors du retour du Mashiah (Jn. 6:39-54 ; 1 Th. 4:13-17).\\- Le temps des nations (fin des temps) s'achèvera lors du retour visible de Yéhoshoua Mashiah pour établir son règne sur toute la terre. Le temps des nations a commencé lorsque, à la suite de l'infidélité d'Israël, la gloire d'Elohîm a quitté le temple et la ville de Yeroushalaim (Ez. 11) ; la puissance fut confiée aux nations en la personne de Neboukadnetsar qui s'empara de Yeroushalaim (2 R. 24-25 ; Jé. 39 ; Da. 1 ; 2 Ch. 36:6-21). Ces temps dureront jusqu'à la destruction finale du dernier empire des nations représenté par la Bête romaine ressuscitée (Ap. 13:3). Cette destruction n'aura lieu que lorsque Yéhoshoua Mashiah, la Pierre détachée sans le secours d'aucune main, deviendra une grande montagne qui remplira toute la terre (Mi. 4 ; Da. 2:34). Yeroushalaim ne sera délivrée du joug des nations qu'à ce moment-là. Le temps des nations ne sera accompli que lorsque le trône d'Elohîm sera de nouveau établi à Yeroushalaim.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">49:2</a><span class="text">Le verbe écouter vient de l'hébreu « shama ». C'est sur cette interpellation solennelle de Yaacov que se base le texte principal de la liturgie juive. Récité matin et soir avec des bénédictions, le « Shema » se compose de trois extraits de la torah : De. 6:4, 11:13-21 et No. 15:37-41. Véritable profession de foi, le « Shema » commence par affirmer et rappeler le fondement de la piété juive : Elohîm est un.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">49:10</a><span class="text">« Le Pacifique » ou « le Repos ».</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">49:18</a><span class="text">Le mot salut se dit « yeshuw'ah » en hébreu et veut littéralement dire « salut », « délivrance ». Avant de mourir, Yaacov a donc placé son espérance en Yéhoshoua Mashiah qui est la résurrection et la vie (Jn. 11:25). Voir commentaire en Es. 26:1.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">49:22</a><span class="text">Voir Jn. 15:1-6.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">49:22</a><span class="text">Es. 12:3, 55:1 ; Je. 2:13, 17:13 ; Ps. 1:3, 87:7 ; Jn. 7:37 ; Ap. 21:6, 22:17.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">49:22</a><span class="text">Ou encore : les filles courent sur le mur pour voir Yossef.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="GN48.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="GN50.html">&gt;</a>
</div></div>
</body>
</html>